<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b1649ee7ca9bcc003fc8389db3ac9bb">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:20:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
